Subject: M804 - Koos & 'ShareWare'
From: [email-masked] (Anonymous)
Date: 9 Mar 1996 17:03:36 +0100
Newsgroups: alt.religion.scientology

[M804 - Koos & 'ShareWare']

Koos:

> I have at the moment maybe a thousand more RI-Bulletins
> waiting for you to be compiled and issued.

Fuck.  Do you reckon that 'maybe a thousand' could be altered
to read 'absolutely five'?

> At an average, one RI-Bulletin takes between five and ten hours
> till it is ready to be posted, which means roughly 5,000 US Dollars
> costs on my part for EACH Bulletin that I get out to you.

What the hell makes you worth between $500 and $1000 an hour?
You some kinda business consultant in the off hours?

And here's me saying I don't read them any more!

> You know the concept of shareware and the concept of payment
> for shareware.

Yeah... Only, SHAREWARE is software, Kook.  What you are talking
about is PAY PER VIEW.

I don't get it.  Who would *use* a KNT posting?  And for fair
exchange, can you tell me the shipping rates fir 50 Kilos of
BULLSHIT so I can get it to you ASAP?

> ... evil intention to pervert and ridicule and
>     misquote and to make significant omissions
>     so as to misrepresent and harm the Author
>     in order to confuse the public...
                  ^^^^^^^^^^^^^^^^^^
I thought you had it all cornered, but what the hey.  Look!
I misquoted!

Sue me.  Scientology sure cooked your brain.  Although the chances
are you were already a ripe fruit and Scientology just accelerated
the process...

[Posted & Mailed with Bullshit to Follow via courier]

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT4, Certified |     (O o)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(/)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+    // > \\ 804